Subject: Stuck in booting 2.6.10-ac11 on Memec Design FF1152...

From: "Finn S. Nielsen" <[email-masked]>
Date: Fri, 25 Feb 2005 12:29:01 +0100

Hi Jakob,

I noticed on the embedded powerpc mailing list, that you are working w. linux on the Memec V2P20 FF1152 board.
I have one too and I'm given the task to get a linux up and running on it...

What kernel version are you using and where did you get the source ?. It seems to me that in the official source tree, there is only support for the Xilinx ML300 board - or am I missing something ?Montavista and MIND systems say they have a port for the memec board, but if an open source port exists, I'd prefer that.

Best regards,

Finn S. Nielsen
IO Technologies a/s
Carl Jacobsens Vej 16, opg. 6, 3 sal
2500 Valby
Denmark
Tlp (direct): +45 36188109
Fax:. +45 36188101
Check out our new website: http://www.iotech.dk